/*banner*/
/* tab bar */
.tabBar{
    border-bottom: 1px solid #eee;
    border-top:1px solid #eee;
}
.tabBar .tabCont>ul{
    margin: 0 auto;
}
.tabBar .tabCont>ul>li {
    float: left;
    padding: 12px 15px;
    line-height: 36px;
    border: 1px solid #eee;
}
.tabBar .tabCont>ul>li a{
    display: inline-block;
    font-size: 16px;
    color: #000000;
    line-height: 36px;
    margin: 0 auto;
}
.tabBar .tabCont>ul>li.active a{
    color: #f28800;
}
.tabBar .dropdown-menu {
    left: auto;
    right: 0;
}
/* tab bar end */
/* pro Center  */
.produInfo{
    margin-top: 40px;
}
.probox{
    margin: 0 auto;
    width: 90%;
    height: 300px;
    overflow: hidden;
    position: relative;
}
.probox img {
    width: 100%;
    height: 300px;
}
.proCurrent #prev, .proCurrent #next{
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 50px;
    color: #fff;
    font-size: 16px;
    background: rgba(242, 136, 0, 0.77);
    text-align: center;
    line-height: 50px;
    text-decoration: none;

}
.proCurrent #prev:hover,.proCurrent #next:hover{
    background: rgba(174, 87, 0, 0.77);
}
.proCurrent #prev{
    left: 0;
    top: 50%;
}
.proCurrent #next{
    right: 0;
    top: 50%;
}
.proCenter {
    margin: 0 auto;
    width: 90%;
}
.proCenter .proCenterTit h2{
    color: #0082ea;
    font-size: 36px;
    line-height: 56px;
    font-family: "Microsoft YaHei";
    font-weight: bold;
}
.proCenter .proCenterTit h2:after{
    display: block;
    margin-top: 10px;
    content: "";
    width: 36px;
    height: 3px;
    background-color: #0082ea;
}
.proContain p{
    padding: 20px 0 0;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    line-height: 24px;
    color: #b4b4b4;
}
.proContain p.fontEng{
    font-family: Arial;
    color: #e1e1e1;
}
/* pro Item */
.proItemAll{
    margin: 60px auto 0;
}
.proItem{
    position: relative;
}

.proItem .prozz {
    transform: scale(0);
    position: absolute;
    top: 6%;
    left: 6%;
    width: 88%;
    height: 88%;
    text-align: center;
    color: #fff;
    font-size: 18px;
    background-color: rgba(242, 136, 0, 0.77);
    transition: transform .3s linear;
}
.proItem:hover .prozz{
    transform: scale(1);
    transition: transform .3s linear;
}
.proItem .prozz p img {
    margin-top: 22%;
    width: 38px;
    height: 38px;
    border-radius: 50%;
}
.probutton a{
    display: block ;
    width: 90%;
    height: 60px;
    margin: 56px auto;
    background-color: #e48000;
    font-size: 16px;
    line-height: 60px;
    color: #ffffff;
    text-align: center;
}
/* pro Center end */
/* choose 3 大理由  */
.choose{
    padding: 20px 0 20px;
    background-color: #0082ea;
    color: #fff;
}
.choostTit {
    text-align: center;
}
.choostTit h2 {
    font-family: "Microsoft YaHei", "Arial";
    font-size: 28px;
    line-height: 46px;
    color: #ffffff;
}
.choostTit strong{
    font-size: 36px;
}
.chooseTImg{
    width: 100%;
}
.chooseLeft{
    margin: 20px auto;
    width: 90%;
    background-color: #f28800;
    text-align: center;
}
.chooseLeft h1 {
    line-height: 60px;
    font-size: 27px;
    font-family: "Microsoft YaHei", "Arial";
}

.chooseLeft img{
    margin-top: 10%;
    width: 80%;
}
.chooseItem .chooseItemTit b{
    display: block;
    margin-right: 20px;
    width: 50px;
    height: 50px;
    text-align: center;
    border: 1px solid #7ec6ff;
    color: #fff;
    font-size: 24px;
    line-height: 50px;
}
.chooseItem{
    width: 80%;
    margin: 30px auto 0;
}
.chooseItem ul li{
    margin-bottom: 30px;
}
.chooseItem .chooseItemTit h3{
    font-size: 24px;
    font-family: "Microsoft YaHei", "Arial";
    line-height: 36px;
    width: calc(100% - 70px);
}
.chooseItem .chooseItemTit p{
    width: calc(100% - 70px);
    color: #98d1ff;
    font-size: 12px;
    line-height: 16px;
}
.chooseItemCont ,.chooseItemCont p{
    font-size: 14px;
    line-height: 21px;
    color: #98d1ff;
    font-family: "Microsoft YaHei", "Arial";
}
/* choose 3 大理由 end */
/* case advantage  */
.caseAdv .caseAdvTit{
    margin: 30px auto;
}
.caseAdv .caseAdvTit h2{
    width: 80%;
    font-family: "Microsoft YaHei", "Arial";
    font-weight: bold;
    font-size: 30px;
    color: #0082ea;
    line-height: 36px;
}
.caseAdv .caseAdvTit .linePro{
    width: 100%;
}
.caseAdv .caseAdvTit .linkPro{
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.blueBtn{
    display: inline-block;
    margin-right: 20px;
    width: 128px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background-color: #0082ea;
}
.yellwBtn{
    display: inline-block;
    width: 128px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background-color: #f28800;
}
/* case advantage end */
/* caseAdvItem  */
.caseAdvEvery{
    margin: 10px auto;
    width: 200px;
    text-align: center;
}

.caseAdvItem{
    position: relative;
    margin: 10px auto;
    width: 182px;
    height: 292px;
    background: url("../images/tc.png") no-repeat center;
}
.caseAdvBg {
    background: #5e5e5e;
    border-radius: 50%;
    position: absolute;
    width: 165px;
    height: 165px;
    text-align: center;
    line-height: 165px;
    top: 64px;
    left: 12px;
    transition: background .3s linear;
}
.caseAdvEvery:hover .caseAdvBg{
    background: #f28800;
    transition: background .3s linear;
}
.caseAdvEvery  p{
    padding: 20px 0;
    font-size: 16px;
    line-height: 21px;
    color: #979797;
}
.caseAdvEvery:hover p{
    color: #ff7e00;
}
/* caseAdvItem end */
/* application  */
.applicaAll{
    margin: 20px auto;
}
.appLication h2{
    width: 100%;
    text-align: center;
    background: url(../images/TitleBg.png) no-repeat center center;
    -webkit-background-size: contain;
    background-size: contain;
}
.applicationTit{
    color: #0082ea;
    font-size: 30px;
    padding: 0 20px;
    background-color: #fff;
}
.appLication p.fontUpper{
    padding-top: 20px;
    font-size: 30px;
    font-family: Arial;
    font-weight: bold;
    color: #e2e2e2;
    text-align: center;
    line-height: 36px;
}
.team-item .temImg{
    text-align: center;
}
.temImg img{
    width: 100%;
}
.servAll .team-item p{
    font-family: "Arial";
    line-height: 36px;
    text-align: center;
    font-size: 18px;
    color: #323232;
    font-weight: lighter;
}
.team-item .prozz p{
    margin-top: 22%;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
}
.team-item .prozz .appliBorder{
    width: 109px;
    height: 28px;
    line-height: 28px;
    margin: 20px auto;
    background: url("../images/borderBd.png") no-repeat top left;
}
.team-item .prozz .appliBorder a{
    color: #ffffff;
    font-size: 14px;
}
.team-item .prozz .appliBorder:hover a{
    color: #ff7e00;
}
.applicaAll .proItem .prozz {
    background-color: rgba(51, 151, 252, 0.77);
}
.applicaBtn a.yellwBtn{
    margin-right: 20px;
}
a.yellwBtn:hover{
    color: #2e6da4;
}
/* application end */
/* about */
.about{
    margin: 30px auto;
    padding: 20px 0;
    background-color: #f3f3f3;
}
.aboutImg{
    width: 95%;
    margin: 10px auto;
}
.aboutImg img{
    width: 100%;
}
.aboutInfo{
    width: 95%;
    margin: 0 auto;
}
.aboutInfoTit h2{
    padding: 30px 0 0;
    font-family: "Microsoft YaHei", "Arial";
    font-size: 24px;
    line-height: 21px;
    color: #2d2d2d;
}
.aboutInfoTit p.fontUpper{
    padding: 10px 0 26px;
    font-family: Arial;
    font-size: 24px;
    line-height: 26px;
    color: #d4d4d4;
}
.aboutCont{
    padding: 20px 0;
    font-family: "Microsoft YaHei", "Arial";
    line-height: 24px;
    color: #4a4a4a;
    font-size: 16px;
}
.aboutBot{
    margin: 20px auto;
    padding: 20px;
    border-top: 1px dashed #8c8c8c;
    border-bottom: 1px dashed #8c8c8c;
}
.aboutBot .aboutItem{
    margin: 10px auto;
    padding: 30px 0;
    border-bottom: 1px dashed #8c8c8c;
}
.aboutBot .aboutItem:last-child{
    border-bottom: 0;
}
.aboutItem span.lf{
    margin-right: 6px;
    font-size: 48px;
    line-height: 38px;
    color: #f28800;
}
.aboutItem p{
    font-size: 16px;
    line-height: 21px;
    color: #808080;
}
/* about end*/
/* news */
.news {
    padding: 5px 0;
}
.newsTitle{
    text-align: center;
    background: url("../images/lineNewsf.png") no-repeat center center;
    background-size: contain;
}
.newsTh1{
    width: 288px;
    margin: 20px auto 0;
    background: #fff url("../images/newsTitle.png") no-repeat center center;
}
.newsTh1 h1{
    font-size: 28px;
    font-family: "Microsoft YaHei", "Arial";
    font-weight: bold;
    color: #000000;
}
.newsTh1 p.fontUpper{
    padding: 10px 0 0;
    font-size: 18px;
    font-family: Arial;
    line-height: 21px;
    color: #d7d7d7;
}
.newsImg{
    width: 98%;
    margin: 20px auto;
}
.newsImg img{
    width: 100%;
}
.newsCont{
    margin: 20px auto;
}
.newsCont ul li{
    padding: 20px 0 13px;
    list-style: inside url("../images/listItem.png");
    line-height: 26px;
    border-bottom: 1px solid #b1b1b1;
}
.newsCont ul li a{
    display: inline-block;
    width: 75%;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #444444;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}
.newsCont ul li span{
    font-size: 16px;
    color: #a0a0a0;
}

.newsRightTop {
    background: #f3f3f3;
    padding: 20px;
    box-sizing: border-box;
    width: 98%;
}
.newsRightTop h3{
    padding: 10px 0;
    font-size: 18px;
    line-height: 21px;
    color: #444444;
}

.newsfont{
    padding: 15px 0;
    font-family: "Microsoft YaHei", "Arial";
    color: #a0a0a0;
    line-height: 21px;
    font-size: 14px;
    height: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
/* news end*/
/* 小型设备（手机，480px 起） */
@media (min-width: 480px) {
    .probox{
        width: 90%;
        height: 400px;
    }
    .probox img {
        width: 100%;
        height:400px;
    }
    .probutton a{
        width: 366px;
    }
    /*choose 3  */

    .choostTit h2{
        font-size: 32px;
    }
    .chooseTImg{
        width: 352px;
    }
    .chooseLeft{
        width: 402px;
        margin: 20px auto;
    }
    .chooseLeft img{
        margin-top: 26px;
        width: 345px;
    }

    /*choose 3 end */
    .newsCont ul li a{
        width: 80%;
    }
}
    /* 小型设备（平板电脑，768px 起） */
@media (min-width: 768px) {
    /*tar bar */
    .tabBar .tabCont>ul {
        width: 86%;
    }
    .tabBar .tabCont>ul li {
        padding: 20px 13px;
        line-height: 36px;
    }
    .tabBar .tabCont>ul>li.active a{
        color: #000;
    }
    .tabBar .tabCont>ul>li.active a:after{
        position: relative;
        bottom: -22px;
        display: block;
        margin: 0 auto;
        width: 110%;
        height: 1px;
        content: "";
        background-color: #f28800;
    }
    /**/
    .probox{
        height: 500px;
    }
    .probox img {
        height: 500px;
    }
    /*产品优势 */
    .caseAdv .caseAdvTit h2{
        width: 140px;
        float: left;
    }
    .caseAdv .caseAdvTit .linePro{
        float: left;
        width: calc(100% - 140px - 290px);
    }
    .caseAdv .caseAdvTit .linkPro{
        width: 290px;
        float: left;
    }
    /*产品优势 end */
    .chooseLeft h1{
        line-height: 60px;
        font-size: 34px;
    }
    /* application*/
    .servAll{
        position: relative;
        width: 92%;
        margin: 10px auto;
    }
    .serbtn{
        position: absolute;
        width: 100%;
        top: 80px;
    }
    .newsRight{
        float: right;
        margin: 20px auto;
    }
}

/* 中型设备（台式电脑，992px 起） */
@media (min-width: 992px) {

    /*tar bar */
    .tabBar .tabCont>ul li {
        padding: 20px 22px;
        line-height: 36px;
    }
    /**/
    .probox{
        margin: 0 auto;
        width: 787px;
        height: 520px;
    }
    .probox img{
        width: 787px;
        height: 520px;
    }
    .proCenter {
        width: 787px;
    }
    /* choose */
    .choose{
        padding: 20px 0 0
    }
    .chooseLeft{
        float: left;
        width: 402px;
        margin: 20px 0 0;
        padding-bottom: 60px;
    }
    .chooseItem{
        float: right;
        margin-left: 58px;
        width: calc(100% - 460px) ;
    }
    /* choose end*/
    /* about */
    .aboutBot {
        margin: 20px auto;
        width: 907px;
    }
    .aboutBot .aboutItem{
        padding: 0;
        width: 248px;
        padding-right: 3px;
        float: left;
        border-right: 1px solid #8c8c8c;
        border-bottom: 0;
        box-sizing: border-box;
    }
    .aboutItemC {
        width: 80%;
        margin: 0 auto;
    }
    .aboutBot .aboutItem:last-child{
        border-right: 0;
    }
    /* about end*/
    /*news */
    .newsImg {
        width: 418px;
    }
    .newsfont {
        padding: 9px 0;
        line-height: 19px;
        font-size: 14px;
        height: 48px;
        -webkit-line-clamp: 2;
    }
}

/* 大型设备（大台式电脑，1200px 起） */
@media (min-width: 1200px) {
    /*banner*/
    .carousel-indicators {
        bottom: 68px;
    }
    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 68px;
    }
    /*tar bar */
    .tabBar .tabCont>ul {
        width: 1200px;
    }
    .tabBar .tabCont>ul li{
        width: 185px;
        text-align: center;
        padding: 20px 0;
    }
    .tabBar .tabCont>ul>li:last-child{
        width: 90px;
    }
    /*tar bar end*/
    /**/
    .probox{
        float: left;
        margin: 0 auto;
        width: 787px;
    }
    .probox img{
        width: 787px;
    }
    .proCenter{
        position: relative;
        width: 413px;
        height: 520px;
        float: right;
        padding-left: 33px;
    }
    .proContain .projia{
        position: absolute;
        width: 100%;
        bottom: 0;
        right: 25px;
    }
    /* application  */
    .servAll .temImg img{
        width: 100%;
    }
    .serbtn .swiper-button-next-jt{
        position: absolute;
        top: 0;
        left: -5%;
    }
    .serbtn .swiper-button-prev-jt{
        position: absolute;
        top: 0;
        right: -5%;
    }
    /* application end */
    /* about */
    .aboutImg{
        float: left;
        width: 596px;
        text-align: left;
    }
    .aboutImg img{
        width: 561px;
    }
    .aboutInfo{
        float: right;
        width: 604px;
        padding: 0 20px;
    }
    .aboutBot {
        padding: 20px 0;
        width: 560px;
    }
    .aboutBot .aboutItem{
        float: left;
    }
    .aboutItemC {
        margin: 0 auto;
    }
    .aboutBot .aboutItem:first-child{
        width: 203px;
    }
    .aboutBot .aboutItem:first-child .aboutItemC{
        width: 204px;
    }
    .aboutBot .aboutItem:nth-child(2){
        width: 162px;
    }
    .aboutBot .aboutItem:nth-child(2) .aboutItemC{
        width: 128px;
    }
    .aboutBot .aboutItem:nth-child(3){
        width: 191px;
    }
    .aboutBot .aboutItem:nth-child(3) .aboutItemC{
        width: 170px;
    }
    .aboutBot .aboutItem:last-child{
        border-right: 0;
    }
    /* about end*/
    /*news */
    .newsImg {
        width: 580px;
    }
    .newsfont {
        padding:15px 0;
        line-height: 21px;
        font-size: 14px;
        height: 80px;
        -webkit-line-clamp: 3;
    }
    .newsRightTop {
        padding: 28px;
    }
    /*news end*/
}